rbenvでのrubyインストール時のエラー対応

https://teratail.com/questions/77115


curl: (35) Peer reports incompatible or unsupported protocol version.

というcurlのエラーが出ているのであれば、


$ yum update yum update nss nss-util nspr

でパッケージを最新にすれば多分直る。

シェアする

  • このエントリーをはてなブックマークに追加

フォローする